/*
Theme Name: broadway child
Template: broadway
Version: 0.1.0
*/

#logo {
    float: left;
    left: 0px !important;
    position: relative;
    top: 5px;
}

/*
div#embedded-content:after {
	content: "Je ne supporte pas les Spams, je ne cèderai ni ne revendrai votre email à quiconque.";
}
*/

#embedded {
background-color: aliceblue !important;
}


.bodyText p:last-child { margin-bottom:0 !important;}

.response  {
    color: #FF1E03;
    font-size: 16px;
    font-family: Verdana, sans-serif;
}

.WP_Mailjet_Subscribe_Widget { display:none;}



.page-id-1587 .subscribe-form {
	display:none;
}

#main .post-entry .wp-image-6848 {
	margin: 0 0 0 25px;
}

.page-id-6842 .post-entry p {
    margin-bottom: 0;
}
	

#mj-w-overlay #mj-w-popin-block {
    margin: 5% auto !important;
}

#neuvoo_submit {
    border: none !important;
    background: url("http://www.blog-gestion-de-projet.com/wp-content/uploads/2016/10/loupe.png") no-repeat;
    font-size: 0px !important;
	background-color: #FFFFFF !important;
    height: 30px;
	padding: 0px !important;
}

.neuvoo-button {
	width:30px !important;
}

.neuvoo-form .neuvoo-row:first-child {
    width: 42% !important;
}

.neuvoo-form .neuvoo-row:nth-child(2) {
    width: 47% !important;
}

#sidebar #text-17 {
    padding: 12px !important;
    width: 276px !important;
}

#sidebar #text-17 .widget-title {
    margin-left: -13px !important;
}

